package com.renitha.Model;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class InProgress_Response
{
    @SerializedName("error")
    private String status;
    @SerializedName("message")
    private String message;
    /*data list of response*/
    @SerializedName("data")
    private List<SetterViewComplaintDetails> data=null;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<SetterViewComplaintDetails> getData() {
        return data;
    }

    public void setData(List<SetterViewComplaintDetails> data) {
        this.data = data;
    }
}
